# Generated by Django 4.0.3 on 2022-05-19 19:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Caps',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('size', models.SmallIntegerField()),
                ('fabric', models.CharField(max_length=100)),
                ('color', models.CharField(max_length=100)),
                ('style', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Pants',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('size', models.SmallIntegerField()),
                ('fabric', models.CharField(max_length=100)),
                ('color', models.CharField(max_length=100)),
                ('style', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Shirts',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('size', models.SmallIntegerField()),
                ('fabric', models.CharField(max_length=100)),
                ('color', models.CharField(max_length=100)),
                ('style', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Status',
            fields=[
                ('id', models.PositiveSmallIntegerField(primary_key=True, serialize=False)),
                ('stat', models.CharField(max_length=10, unique=True)),
            ],
            options={
                'verbose_name_plural': 'statuses',
                'ordering': ('id',),
            },
        ),
    ]
